html{
	margin-top: 0 !important;
}
body {
    width: 100%;
    min-width: 1000px;
    background: url(images/night_city4.jpg) center center;
    background-size: cover;
    background-color: #D0D0AD;
    background-attachment: fixed;
    font-size: 16px;
    color: #00355a;
}
a:hover {
    text-decoration: none;
}

.info .weather{
    display: block;
    position: relative;
    width: 100%;
    height: 90px;
    margin: 10px 0;
}

.info .weather img{
    position: absolute;
    right: 0;
    left: 0;
    width: 130px;
    height: 90px;
    margin: 0 auto;
}

/*@media (max-width: 1460px) {
    .info {
        position: absolute;
        right: 0;
    }
}*/
@media (max-width: 1199px) {
    .info {
        display: none;
    }
}

section.home {
    position: relative;
    height: 300px;
    margin: 0 auto;
    margin-top: 25px;
    text-align: left;
    -webkit-text-shadow: #879f3b 1px 1px 0, #879f3b 2px 2px 5px;
    -moz-text-shadow: #879f3b 1px 1px 0, #879f3b 2px 2px 5px;
    -o-text-shadow: #879f3b 1px 1px 0, #879f3b 2px 2px 5px;
    -ms-text-shadow: #879f3b 1px 1px 0, #879f3b 2px 2px 5px;
    text-shadow: #fff 1px 1px 0, #fff 2px 2px 5px;
}

section.home .logo{
    width: 20%;
    float: left;
}

section.home .logo img{
    width: 100%;
}

section.home a{
    display: block;
}

section.home h1, section.home span{
    font-weight: bold;
    color: #CD0000;
}

section.home h1{
    text-transform: uppercase;
    -webkit-animation: fadeWords 3s linear 1;
    -moz-animation: fadeWords 3s linear 1;
    -o-animation: fadeWords 3s linear 1;
    -ms-animation: fadeWords 3s linear 1;
    animation: fadeWords 3s linear 1;
}

@media (max-width: 1199px) {
    section.home{
        height: 270px;
    }
    section.home h1{
        font-size: 30px;
    }
}

.h-nav {
    position: relative;
    background-color: rgba(0, 53, 90, 1);
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, .6);
}

.h-nav ul {
    float: left;
    margin-bottom: 0;
    list-style: none;
}

.h-nav ul li {
    display: block;
    padding: 15px;
    float: left;
}

.h-nav ul li a {
    position: relative;
    font-size: 18px;
    color: #F2C85C;
    /*#d6ac40
        /*text-shadow: #879f3b 1px 1px 0;*/
}
.h-nav ul li.active a:after,
.h-nav ul li a:hover:after {
    content: '';
    position: absolute;
    display: block;
    bottom: -15px;
    left: 0;
    right: 0;
    height: 3px;
    background: #F2C85C;
}
.h-nav .sub-menu{
    display: none;
    position: absolute;
    top: 100%;
    float: none;
    z-index: 1;
    padding-left: 0;
    background-color: rgba(0, 53, 90, 0.85);
}
.h-nav .sub-menu li {
    float: none;
    padding: 10px 15px;
}
.h-nav ul li:hover .sub-menu{
    display: block;
}
.h-nav .sub-menu li.active a:after,
.h-nav .sub-menu li a:hover:after {
    content: '';
    position: absolute;
    display: block;
    bottom: -5px;
    left: 0;
    right: 0;
    height: 3px;
    background: #F2C85C;
}

.h-nav .search {
    position: absolute;
    width: 200px;
    height: 25px;
    top: 50%;
    right: 15px;
    float: right;
    margin-top: -12.5px;
}

.search input {
    height: 25px;
}

.search input[type="text"] {
    width: 100%;
    padding-left: 5px;
    padding-right: 26px;
    color: #003366;
}

.search button[type="submit"] {
    position: absolute;
    width: 25px;
    height: 100%;
    top: 0;
    right: 0;
    border: none;
    background: transparent;
}

@media (max-width: 1199px){
    .h-nav ul{
        padding-left: 0;
    }
}

main {
    padding: 20px 0;
}

main .content {
    padding: 20px 20px;
    background: #FFFFEE;
    box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, .6);
}

main .content > p img {
    display: block;
    /*width: 100% !important;*/
    /*height: auto !important;*/
    margin: 10px auto;
    padding: 5px;
    border: 2px #85857F solid;
    border-radius: 10px;
    background-color: #fff;
}

main .content header h1 {
    border-bottom: 1px #B8B8B8 solid;
    margin-bottom: 20px;
    font-weight: bold;
    text-shadow: #879f3b 1px 0 1px;
}

main .content article{
    margin-bottom: 10px;
    padding: 10px;
    /*border: 1px #C0C0C0 solid;*/
}

main .content article header a{
    margin-top: 10px;
    font-size: 30px;
    color: #00355A;
}

main .content article .image{
    float: left;
    width: 40%;
    margin: 0 10px 10px 0;
}
main .content article .image img{
    width: 100%;
    height: auto;
    padding: 3px;
    border: 2px #85857F solid;
}

main .content .date {
    float: right;
    font-style: italic;
    font-weight: lighter;
    color: #404040;
}

.news-pagination{
    display: block;
    text-align: center;
}

.news-pagination .pagination{
    margin: 0;
}

@media (min-width: 1199px){
    aside.sidebar .row{
        margin-left: 0;
        margin-right: -15px;
    }
}

aside .info .weather{
    display: block;
    position: relative;
    width: 100%;
    height: 90px;
    margin: 10px 0;
}

aside .info .weather img{
    position: absolute;
    right: 0;
    left: 0;
    width: 130px;
    height: 90px;
    margin: 0 auto;
}
@media (max-width: 1200px) {
    aside .info {
        display: none;
    }
}

aside.sidebar.sidebar-fixed {
    position: fixed;
    top: 7px;
}

aside.sidebar .sidebar-box {
    margin-bottom: 10px;
    box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, .6);
}

@media (max-width: 1199px){
    aside.sidebar{
        margin-top: 20px;
    }
    aside.sidebar .sidebar-box {
        width: 49%;
        float: left;
        margin-right: 0;
    }
    aside.sidebar .sidebar-box:nth-child(2n){
        margin-right: 2%;
    }
}

aside.sidebar .sidebar-box:last-child {
    margin-bottom: 0;
}

aside.sidebar .sidebar-box .sidebar-box-title {
    padding: 10px 5px 10px 10px;
    background: #00355A;
    border-bottom: 3px #d6ac40 solid;
    color: #F2C85C;
}

aside.sidebar .sidebar-box .sidebar-box-title h3 {
    margin: 0;
}

aside.sidebar .sidebar-box ul{
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
    background: #E6E6DC;
}
aside.sidebar .sidebar-box ul li a {
    display: block;
    padding: 5px;
    font-size: 16px;
    background: #FFFFEE;
    color: #00355A;
    text-shadow: #879f3b 1px 0 1px;
    border: 1px #ddd solid;
}

aside.sidebar .sidebar-box ul li a.active {
    color: #008000;
}

aside.sidebar .sidebar-box ul li a:hover {
    color: #008000;
    box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, .7);
    transform: scale(1.1, 1.1);
}

footer {
    height: 200px;
    margin-top: 10px;
    background: #00355A;
}

.iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 5px;
    border: 2px #85857F solid;
    border-radius: 10px;
    background-color: #fff;
}

/*@media (min-width: 1200px) {
    #main .container .sidebar.sidebar-fixed {
        width: 270px;
    }
}*/

@media (max-width: 992px){
    .container {
        width: 992px;
    }
}

.rotate-words{
    position: relative;
    height: auto;
    margin-top: 50px;
}

.rotate-words span{
    position: absolute;
    left: 0;
    right: 0;
    width: auto;
    font: 24px Verdana, sans-serif;
    text-align: center;
    opacity: 0;
    overflow: hidden;
}

.rotate-words span{
    -webkit-animation: rotateWords 40s linear infinite 0s;
    -moz-animation: rotateWords 40s linear infinite 0s;
    -o-animation: rotateWords 40s linear infinite 0s;
    -ms-animation: rotateWords 40s linear infinite 0s;
    animation: rotateWords 40s linear infinite 0s;
}

.rotate-words span:nth-child(2) {
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 4s;
    -o-animation-delay: 4s;
    -ms-animation-delay: 4s;
    animation-delay: 10s;
}
.rotate-words span:nth-child(3) {
    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    -o-animation-delay: 8s;
    -ms-animation-delay: 8s;
    animation-delay: 20s;
}
.rotate-words span:nth-child(4) {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 30s;
}

@-webkit-keyframes rotateWords {
    0% { opacity: 0; animation-timing-function: ease-out; }
    2% { opacity: 0.3; }
    5% { opacity: 1; }
    20% { opacity: 1; }
    23% { opacity: 0.3; }
    25% { opacity: 0; }
}
@-moz-keyframes rotateWords {
    0% { opacity: 0; animation-timing-function: ease-out; }
    2% { opacity: 0.3; }
    5% { opacity: 1; }
    20% { opacity: 1; }
    23% { opacity: 0.3; }
    25% { opacity: 0; }
}
@-o-keyframes rotateWords {
    0% { opacity: 0; animation-timing-function: ease-out; }
    2% { opacity: 0.3; }
    5% { opacity: 1; }
    20% { opacity: 1; }
    23% { opacity: 0.3; }
    25% { opacity: 0; }
}
@keyframes rotateWords {
    0% { opacity: 0; animation-timing-function: ease-out; }
    2% { opacity: 0.3; }
    5% { opacity: 1; }
    20% { opacity: 1; }
    23% { opacity: 0.3; }
    25% { opacity: 0; }
}
@keyframes rotateWords {
    0% { opacity: 0; animation-timing-function: ease-out; }
    2% { opacity: 0.3; }
    5% { opacity: 1; }
    20% { opacity: 1; }
    23% { opacity: 0.3; }
    25% { opacity: 0; }
}

@-webkit-keyframes fadeWords {
     0% { opacity: 0; animation-timing-function: ease-out; }
     100% { opacity: 1; }
}
@-moz-keyframes fadeWords {
    0% { opacity: 0; animation-timing-function: ease-out; }
    100% { opacity: 1; }
}
@-o-keyframes fadeWords {
    0% { opacity: 0; animation-timing-function: ease-out; }
    100% { opacity: 1; }
}
@keyframes fadeWords {
    0% { opacity: 0; animation-timing-function: ease-out; }
    100% { opacity: 1; }
}
@keyframes fadeWords {
    0% { opacity: 0; animation-timing-function: ease-out; }
    100% { opacity: 1; } }